body{
    margin: 0;
    text-align: center;
    font-family: 'Merriweather', serif;
    color: #40514e;

}

h1{
    margin: 50px auto 0 auto;
    font-family: 'Indie Flower', cursive;
    font-size: 3.9rem;
    line-height: 2;
    color: #66bfbf;
}

h2{
    font-family: 'Space Grotesk', sans-serif;
    font-size: 1.5rem;
    color: #66bfbf;
    font-weight: normal;
    padding-bottom: 10px;
}

h3{
    font-family: 'Space Grotesk', sans-serif;
    color: #11999e;
}

p{
    line-height: 2;
}
a{
    text-decoration: none;
    color: #11999e;
    margin: 10px 5px;
}

a:hover{
    color: palegoldenrod;
}

hr{
    border:dotted #eaf6f6 6px;
    border-bottom: none;
    width: 4%;
    margin: 100px auto;
}



/********************************************  Div  **************************************************/

.Top-container{
    background-color: #ddfdfc;
    position: relative;
    padding-top: 100px;
}
.intro{
    width: 30%;
    margin: auto;
}

.middle-container{
    margin: 100px 0;
}

.bottom-container{
    background-color: #66bfbf;
    padding: 50px 0 20px;
}
.skill-row{
    margin: 100px auto;
    text-align: left;
    width: 50%;
}
.pro{
    text-decoration: underline;
}

.bottom-cloud{
    position: absolute;
    bottom: 300px;
    left: 250px;
}

.top-cloud{
    position: absolute;
    right: 330px;
    top: 40px;
}

.myprofile{
    height: 200px;
    width: 200px;
    border-radius: 50%;
}
.profile{
    text-align: center;
}

.copy-img{
    width: 25%;
    float: left;
    margin-right: 30px;
}
.writing-img{
    width: 25%;
    border-radius: 50%;
    float: right;
    margin-right: 30px;
}

.contact-message{
    width: 40%;
    margin: 40px auto 60px;
}
.copyright{
    color: #eaf6f6;
    font-size: 0.75rem;
    padding: 20px 0;
}

.btn {
    background: #11cdd4;
    background-image: -webkit-linear-gradient(top, #11cdd4, #11999e);
    background-image: -moz-linear-gradient(top, #11cdd4, #11999e);
    background-image: -ms-linear-gradient(top, #11cdd4, #11999e);
    background-image: -o-linear-gradient(top, #11cdd4, #11999e);
    background-image: linear-gradient(to bottom, #11cdd4, #11999e);
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    font-family: 'Merriweather', serif;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
  }

  .btn:hover {
    background: #30e3cb;
    background-image: -webkit-linear-gradient(top, #30e3cb, #32bc4ad);
    background-image: -moz-linear-gradient(top, #30e3cb, #32bc4ad);
    background-image: -ms-linear-gradient(top, #30e3cb, #32bc4ad);
    background-image: -o-linear-gradient(top, #30e3cb, #32bc4ad);
    background-image: linear-gradient(to bottom, #30e3cb, #32bc4ad);
    text-decoration: none;
  }